Bug 4174 - [UPDATE REQUEST] kde-l10n
: [UPDATE REQUEST] kde-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-27 16:14 MSD by Arkady L. Shane
Modified: 2015-03-29 12:16 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-06-27 16:14:34 MSD
Advisory:

Added okular russian help

Buildlists:
https://abf.rosalinux.ru/build_lists/1948306
https://abf.rosalinux.ru/build_lists/1948307
Comment 1 Vladimir Potapov 2014-07-01 16:35:17 MSD
kde-l10n-ru-4.8.5-4
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1948306/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1948307/x86_64/main/release/

*********************** Advisory ************************
Added okular russian help
*********************************************************
QA Verified